<div class="text-center">
  <?=$this->transEsc('export_success')?>&nbsp;&mdash;&nbsp;
  <a class="btn btn-primary" onclick="ClearFormAndSubmit('<?=$this->exportType?>', '<?=$this->escapeHtmlAttr($this->url)?>')"><?=$this->transEsc('export_download')?></a>
</div>


<?
  $script = <<<JS
  function ClearFormAndSubmit(type,link ) {
    var del = document.getElementById('closeWindow'); 
    if(del != null)
    {
    	del.style.visibility = 'hidden';
    }
    window.location=link;
  }
JS;
?>
<?=$this->inlineScript(\Laminas\View\Helper\HeadScript::SCRIPT, $script, 'SET') ?>

